ArchFindrDevelopers
API reference

Members

GET
/api/v1/key/members

The workspace members with their roles.

Requires the team:read scope.

Authorization

apiKey team:read
headerAuthorizationBearer <token>

An API key created in the vendor workspace. Send it as Authorization: Bearer afk_....

Scope: team:read

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/api/v1/key/members"
{  "data": [    {      "createdAt": "string",      "id": "string",      "role": {        "id": "string",        "name": "string",        "slug": "string"      },      "user": {        "createdAt": "string",        "id": "string",        "country": "string",        "avatarUrl": "string",        "email": "string",        "phone": "string",        "profession": "string",        "role": "customer",        "company": "string",        "fullName": "string",        "adminRole": {          "id": "string",          "name": "string",          "slug": "string"        },        "emailVerified": true,        "phoneVerified": true,        "initials": "string"      }    }  ]}